/* DatePicker Container */
.ui-datepicker {
	width: 225px;
	height: auto;
	margin: 0 auto 0;
	font-family:'Neuzeit S LT W01 Book';
}
.ui-datepicker a {
	text-decoration: none;
}
/* DatePicker Table */
.ui-datepicker table {
	width: 100%;
}
.ui-datepicker-header {
	float: left;
	width: 227px; height: 30px;
	background-color: #5a5e93;
	color: #ffffff;
	line-height: 30px;
}
th {
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 1px;
}
td {
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 1px;
}
.ui-datepicker-title {
	font-family:'Neuzeit S LT W01 Book';
	font-size: 14px; text-align: left;
	text-indent: 3px;
}
.ui-datepicker-year {
}
.ui-datepicker-month {
}
.ui-datepicker-prev, .ui-datepicker-next {
	display: inline-block;
	width: 13px;
	height: 30px;
	margin-top: 0px;
	text-align: center;
	cursor: pointer;
	background-repeat: no-repeat;
	line-height: 600%;
	overflow: hidden;
}
.ui-datepicker-prev {
	float: right;
	position: relative;
	left: -17px;
	top: 0;
	background-size: 100% 100%;
	background-image: url('/wp-content/uploads/2014/11/cal-left.png');
}
.ui-datepicker-next {
	float: right;
	position: relative;
	left: 10px;
	top: 0;
	background-size: 100% 100%;
	background-image: url('/wp-content/uploads/2014/11/cal-right.png');
}
.ui-datepicker thead {
	background-color: transparent;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0 );
}
.ui-datepicker th {
	font-family:'Neuzeit S LT W01 Book';
	text-transform: capitalize;
	font-size: 14px;
	padding-bottom: 8px;
	padding-top: 15px;
	color: #ffffff;
}
.ui-datepicker tbody td {
	padding: 0;
	font-family:'Neuzeit S LT W01 Book';
	border-right: 4px solid #1f306f;
	border-bottom: 4px solid #1f306f;
}
.ui-datepicker tbody td:last-child {
	border-right: 0px;
}
.ui-datepicker tbody tr {
	border-bottom: 3px solid #1f306f;
}
.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: inline-block;
	text-align: center;
	width: 29px;
	height: 30px;
	line-height: 30px;
	color: #ffffff;
	font-family:'Neuzeit S LT W01 Book';
	font-size: 14px !important;
}
.ui-datepicker-calendar .ui-state-default {
	transition:background .3s linear;
    -o-transition:background .3s linear; 
    -moz-transition:background .3s linear; 
    -webkit-transition:background .3s linear;
	background: #6f70a0;
}
.ui-datepicker-calendar .ui-state-hover {
	transition:background .3s linear;
    -o-transition:background .3s linear; 
    -moz-transition:background .3s linear; 
    -webkit-transition:background .3s linear;
	background: #a9a9cd;
}
.ui-datepicker-calendar .ui-state-active {
	transition:background .3s linear;
    -o-transition:background .3s linear; 
    -moz-transition:background .3s linear; 
    -webkit-transition:background .3s linear;
	background: #a9a9cd;
	color: #ffffff;
	position: relative;
}
.ui-datepicker-unselectable .ui-state-default {
	background: #6f70a0;
	color: #6f70a0;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 29px;
	margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 29px;
	margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 30px;
	margin-bottom: 0;
}